Bug 11568 - need quotes around command in /etc/cron.daily/inn-cron-rnews
need quotes around command in /etc/cron.daily/inn-cron-rnews
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: inn (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-21 23:07 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 09:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-21 23:07:28 EDT
This line in /etc/cron.daily/inn-cron-rnews:

/sbin/chkconfig innd && su - news -c /usr/bin/rnews -U

Should read:

/sbin/chkconfig innd && su - news -c '/usr/bin/rnews -U'

Otherwise, su prints an error indicating that "-U" isn't a valid option.

Note You need to log in before you can comment on or make changes to this bug.